Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
m color tweak
rmv font
Line 22: Line 22:


/* Fonts */
/* Fonts */
@font-face {
    font-family: 'comfortaa';
    font-style: normal;
    font-weight: normal;
    src: url('http://theharem.site/font/comfortaa.ttf') format('truetype');
}


/* Header formats */
/* Header formats */
Line 39: Line 32:
font-variant: small-caps;
font-variant: small-caps;
color: #5B0F00;
color: #5B0F00;
font-family: "comfortaa";
}
}


Line 45: Line 37:
font-variant: small-caps;
font-variant: small-caps;
color: #5B0F00;
color: #5B0F00;
font-family: "comfortaa";
}
}


Line 59: Line 50:


mw-body h3 {
mw-body h3 {
color: #FF0092;
color: #5B0F00;
}
}


h3 {
h3 {
color: #FF0092;
color: #5B0F00;
}
}



Revision as of 17:51, 29 July 2026

/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #FDF7EE;
}

.mw-page-container {
	background-color: #FDF7EE;
}

:root, .skin-invert {
	--background-color-base: #FDF7EE;
	--background-color-base-fixed: #FDF7EE;
	--background-color-neutral-subtle: #ECD8F5;	
	--background-color-interactive-subtle: #ECD8F5;
}

.wikitable th {
    background-color: #E5CEF0 !important;
}

/* Fonts */

/* Header formats */

vector-page-titlebar {
    height: 0px;
}

mw-body h1 {
	font-variant: small-caps;
	color: #5B0F00;
}

h1 {
	font-variant: small-caps;
	color: #5B0F00;
}

mw-body h2 {
	font-variant: small-caps;
	color: #5B0F00;
}

h2 {
	font-variant: small-caps;
	color: #5B0F00;
}

mw-body h3 {
	color: #5B0F00;	
}

h3 {
	color: #5B0F00;	
}

/* Normal unvisited links */
a, .mw-body-content a {
    color: #BF8F41; 
}

/* Visited links */
a:visited, .mw-body-content a:visited {
    color: #806A47; 
}

/* Active or hovered links */
a:active, a:hover, .mw-body-content a:hover {
    color: #E6BF81; 
}

/* Dead links */
a.new {
    color: #DC7F4D;
}

/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}